body
	 {
	 BACKGROUND-COLOR: #bdbcaa;
	 COLOR: #ffffff;
	 font-family : Verdana, "Arial CE", Arial, Helvetica;
	 font-size : 10px;
	 BACKGROUND-POSITION: right top;
	 BACKGROUND-REPEAT: no-repeat;
	scrollbar-face-color:#dddcc7;
	scrollbar-highlight-color:#bdbcaa;
	scrollbar-3dlight-color:#dddcc7;
	scrollbar-darkshadow-color:#bdbcaa;
	scrollbar-shadow-color:#bdbcaa;
	scrollbar-arrow-color:#bdbcaa;
	scrollbar-track-color:#ffffff;
	overflow:auto
	}

iframe
	 {
	 BACKGROUND-COLOR: #bdbcaa;
	 COLOR: #ffffff;
	 font-family : Verdana, "Arial CE", Arial, Helvetica;
	 font-size : 10px;
	 BACKGROUND-POSITION: right top;
	 BACKGROUND-REPEAT: no-repeat;
	scrollbar-face-color:#dddcc7;
	scrollbar-highlight-color:#bdbcaa;
	scrollbar-3dlight-color:#dddcc7;
	scrollbar-darkshadow-color:#bdbcaa;
	scrollbar-shadow-color:#bdbcaa;
	scrollbar-arrow-color:#bdbcaa;
	scrollbar-track-color:#ffffff;
	overflow:auto;
	}

table
	 {
	 BACKGROUND-POSITION: right top;
	 BACKGROUND-REPEAT: no-repeat;
	}

.tbldrk  {
	 BGCOLOR: #dddcc7;
	}

.thdrk  {
	 BACKGROUND-COLOR: #bdbcaa;
	}

.thlht  {
	 BACKGROUND-COLOR: #dddcc7;
	}

.tbllht  {
	 BGCOLOR: #dddcc7;
	}

.topFold {
	 BACKGROUND-COLOR: #bdbcaa;
         CURSOR: hand;
	 font-family : Verdana, "Arial CE", Arial, Helvetica;
	 font-size : 10px;
	 font-weight: bold;
	 COLOR: #ffffff;
	 PADDING-RIGHT: 0px;
	 PADDING-LEFT: 10px;
	 Z-INDEX: 1;
	 PADDING-BOTTOM: 0px;
	 WIDTH: 125px;
	 PADDING-TOP: 2px;
 	 HEIGHT: 15px;
	}
	
.mnulogin {
	 BACKGROUND-COLOR: #bdbcaa;
         font-family : Verdana, "Arial CE", Arial, Helvetica;
	 font-size : 10px;
	 font-weight: bold;
	 COLOR: #ffffff;
	 PADDING-RIGHT: 0px;
	 PADDING-LEFT: 10px;
	 Z-INDEX: 1;
	 PADDING-BOTTOM: 0px;
	 PADDING-TOP: 2px;
 	 }	
	
	
	
	
.topFoldChng {
	 BACKGROUND-COLOR: #dddcc7;
         CURSOR: hand;
	 font-family : Verdana, "Arial CE", Arial, Helvetica;
	 font-size : 10px;
	 font-weight: bold;
	 COLOR: #000000;
	 PADDING-RIGHT: 0px;
	 PADDING-LEFT: 10px;
	 PADDING-TOP: 2px;
	 Z-INDEX: 1;
	 PADDING-BOTTOM: 0px;
	 WIDTH: 125px;
 	 HEIGHT: 15px;
 	 BORDER-LEFT-COLOR: white;
	 BORDER-BOTTOM-COLOR: white;
	 BORDER-TOP-COLOR: white;
	 BORDER-RIGHT-COLOR: #dddcc7;
	 BORDER-TOP-WIDTH: 1px;
	 BORDER-LEFT-WIDTH: 1px;
	 BORDER-BOTTOM-WIDTH: 1px;
	 BORDER-RIGHT-WIDTH: 1px;
	 BORDER-TOP-STYLE: solid;
	 BORDER-RIGHT-STYLE: solid;
	 BORDER-LEFT-STYLE: solid;
	 BORDER-BOTTOM-STYLE: solid;
	}

.topFoldChnga {
	 BACKGROUND-COLOR: #dddcc7;
         CURSOR: hand;
	 font-family : Verdana, "Arial CE", Arial, Helvetica;
	 font-size : 10px;
	 font-weight: bold;
	 COLOR: #000000;
	 PADDING-RIGHT: 2px;
	 PADDING-LEFT: 10px;
	 PADDING-TOP: 2px;
	 Z-INDEX: 1;
	 PADDING-BOTTOM: 0px;
	 WIDTH: 115px;
 	 HEIGHT: 15px;
 	 BORDER-LEFT-COLOR: white;
	 BORDER-BOTTOM-COLOR: white;
	 BORDER-TOP-COLOR: white;
	 BORDER-RIGHT-COLOR: white;
	 BORDER-TOP-WIDTH: 1px;
	 BORDER-LEFT-WIDTH: 1px;
	 BORDER-BOTTOM-WIDTH: 1px;
	 BORDER-RIGHT-WIDTH: 1px;
	 BORDER-TOP-STYLE: solid;
	 BORDER-RIGHT-STYLE: solid;
	 BORDER-LEFT-STYLE: solid;
	 BORDER-BOTTOM-STYLE: solid;
	}

.login {
	COLOR: #bdbcaa;
        CURSOR: hand;
         font-family : Verdana, "Arial CE", Arial, Helvetica;
	 font-size : 10px;
	 font-weight: bold;
	BACKGROUND-POSITION: left middle;
	BACKGROUND-REPEAT: no-repeat;
	}
.tlacitko {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10pt;
	CURSOR: hand;
	COLOR: #ffffff;
	BORDER-TOP-WIDTH: 1px;
	BORDER-LEFT-WIDTH: 1px;
	BORDER-LEFT-COLOR: #ffffe0;
	BORDER-BOTTOM-WIDTH: 1px;
	BORDER-BOTTOM-COLOR: #ffffe0;
	BORDER-TOP-COLOR: #ffffe0;
	BACKGROUND-COLOR: #00000;
	BORDER-RIGHT-WIDTH: 1px;
	BORDER-RIGHT-COLOR: #ffffe0;
	border-left : #ffffe0;
	border-right : #ffffe0;
	border-top : #ffffe0;
	border-bottom : #ffffe0;
	background : #000000;
	font-family : Verdana, "Arial CE", Arial, Helvetica;
	border : 1px #ffffe0;
	font : normal 10pt Verdana, "Arial CE", Arial, Helvetica;
	text-align : center;
	vertical-align : middle;
}
.cmsMenuLink {
	text-decoration : none;
	color : #8C0000;
	font-size:9px; 
	font-weight: normal;
}